[
    {
        "Name": "BPQ_GH_Ape_D2_CollectGoop",
        "Asset": "/Game/BP/Quests/GreatHunts/Ape/D2/BPQ_GH_Ape_D2_CollectGoop.BPQ_GH_Ape_D2_CollectGoop_C",
        "Category": "GreatHunts/Ape/D2"
    }
]